<footer class="footer bg-gray-200 relative pt-1 border-b-2 mt-10">
    <div class="container mx-auto px-6">
        <div class="mt-5 flex flex-col items-center">
            <div class="sm:w-2/3 text-center py-6">
                <p class="text-md text-gray-900 font-bold mb-2">
{#                    © 2022  <a href="#" target="_blank">Design & Developed by Rakesh Kumar</a>#}
                    © Copyright 2022. All rights reserved. Developed by RAKESH KUMAR.

                </p>
            </div>
        </div>
    </div>
</footer>
